Bug #122

Remove unused and outdated .gem files from vendor/cache

Added by Kevin Bouwkamp almost 6 years ago.

Status:New Start date:02/20/2013
Priority:Low Due date:
Assignee:Kevin Bouwkamp % Done:

0%

Category:-
Target version:v0.2.1 - Public Beta Enhancements Estimated time:0.20 hour

Description

While going through a standard ODE development setup, this is printed out at the end of a successful `bundle`:

Removing outdated .gem files from vendor/cache * rails-2.3.11.gem * actionpack-2.3.11.gem * rack-1.1.2.gem * activerecord-2.3.11.gem * actionmailer-2.3.11.gem * actionmailer-2.3.15.gem * activesupport-2.3.15.gem * activeresource-2.3.15.gem * actionpack-2.3.15.gem * rails-2.3.15.gem * activeresource-2.3.11.gem * activesupport-2.3.11.gem * rack-1.1.4.gem * activerecord-2.3.15.gem

This is due to the recent updates to rails and friends. We should remove these files from the repository, just to keep things squeaky clean.

Also available in: Atom PDF